## matrix-hydrogen 0.1.30~dfsg

=== debian/changelog ===
matrix-hydrogen (0.1.30~dfsg-2) experimental; urgency=medium

  * orphan package: set maintainer to Debian QA Group
  * comment out build-dependency on gone node-commander

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Jun 2022 09:20:27 +0200

matrix-hydrogen (0.1.30~dfsg-1) experimental; urgency=low

  * initial release
    closes: bug#973434

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jan 2021 02:04:10 +0100
