=== debian/control ===
Source: matrix-hydrogen
Section: javascript
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 node-autoprefixer,
# node-babel7,
 node-cheerio,
## node-commander (>= 6),
#! node-commander (<< 7),
# node-core-js,
# node-finalhandler,
## node-impunity,
## node-mdn-polyfills,
 node-postcss,
#! node-postcss-css-variables,
#! node-postcss-flexbugs-fixes,
#! node-postcss-import,
#! node-postcss-url,
# node-regenerator-runtime,
 rollup (>= 2.26.4),
 node-rollup-plugin-babel,
#! node-rollup-plugin-cleanup,
 node-rollup-plugin-commonjs,
#! node-rollup-plugin-multi-entry,
 node-rollup-plugin-node-resolve,
# node-serve-static,
 node-xxhashjs,
 nodejs,
 pandoc <!nodoc>,
Standards-Version: 4.5.0
Homepage: https://github.com/vector-im/hydrogen-web
Vcs-Git: https://salsa.debian.org/matrix-team/matrix-hydrogen.git
Vcs-Browser: https://salsa.debian.org/matrix-team/matrix-hydrogen
Rules-Requires-Root: no

Package: matrix-hydrogen
Architecture: all
Depends:
 nodejs,
 node-serve-static,
 node-finalhandler,
 ${misc:Depends},
Description: webapp IM client for the Matrix protocol
 Hydrogen is a minimal Matrix chat client,
 focused on performance, offline functionality, and broad browser support.
 .
 Hydrogen's goals are:
  * Work well on desktop as well as mobile browsers
  * UI components can be easily used in isolation
  * It is a standalone webapp,
    but can also be easily embedded into an existing website/webapp
    to add chat capabilities
  * Loading (unused) parts of the application after initial page load
    should be supported
 .
 Matrix is an open, federated communications protocol.
