=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

override_dh_auto_build: $(DOCS)

%:
	dh $@

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_auto_build:
#	node --experimental-modules scripts/build.mjs
#	NODE_DISABLE_COLORS=1 node --experimental-modules --experimental-specifier-resolution=node scripts/build.mjs
#	node scripts/post-install.mjs

override_dh_auto_test:
#	node_modules/.bin/impunity --entry-point src/main.js --force-esm-dirs lib/ src/

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_clean:
	dh_clean -- $(DOCS)
